Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 23 Sep 2014, 16:41
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects
Lupu-515 Beta New Version DEC 18
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 210 [3150 Posts]   Goto page: 1, 2, 3, ..., 208, 209, 210 Next
Author Message
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Sat 09 Oct 2010, 19:11    Post subject:  Lupu-515 Beta New Version DEC 18
Subject description: It is what it is
 

Lupu-515 Beta

Two new things in Quickpet:
1. Big button to install the Gnu C Compiler, aka, the devx.
2. Menu item under More Pets to download the latest update of the content of the puppy-lucid repo without having to wait for all the very slow Ubuntu databases.

Also, browser-default 3.1; midori and cups one and forever; alsaconf reverted and it works again; countrywizard linked to countrywizard.qs; lib9660-dev to devx; libdb4-8 (please check if your program uses it).

It’s time to accentuate the positive (not that we won’t try to fix any bugs, but Lupu52 is basically what it is going to be). And I like it. I enjoy using it. It is the closest I have ever had to an operating system that I could use full time.

So, what do you like about Lucid? I can use quotes in the promotion material.

I like the Software:
Music listening: gnome-mplayer, pmusic, audacious, aqualung, deadbeef, lxmusic, and Songbird in Quickpet and PPM

Video: gnome-mplayer, with Smplayer, VLC, XineDVD, and Ogle in PPM

Document: Abiword, with Scribus, OpenOffice, and K-Office in Quickpet and PPM

Openbox window manager default, with JWM built-in, and with Fluxbox and XFCE in PPM, with experimental version of KDE

And I like Quickpet. How cool to see the development of a legend Wink

Lupu-515 ->
http://www.diddywahdiddy.net/Puppy500/lupu-515.iso
f31eb9dacca1887da9b6d640c2a6c944 lupu-515.iso

Please get the Devx in Quickpet -> SFS Get
OK, now you should be able to 1) Quickpet -> File -> Preferences -> ibiblio.org, and then 2) Quickpet -> SFS Get -> Gnu C Compiler lupu_devx_515.sfs

Lupu_devx_515 ->
http://www.diddywahdiddy.net/Puppy500/lupu_devx_515.sfs
db42e395cb78ba58e7884cd45fe18bce lupu_devx_515.sfs

Delta luci-246 -> lupu-515
http://www.diddywahdiddy.net/Puppy500/luci-246.iso___lupu-515.iso.delta
3f1766c177fd37f6f6621f6b948bc662



Luci-246 The next one could be a Lupu!

These are mainly fit and finish, as they should be at this point thank goodness.
gnumeric menu
network_tray updated
geany opens with blank doc
jwmconfigmgr--no option for gtk theme
Quickpet 4.0-1
Video Upgrade wizard opens Quickpet for Drivers
Fbpanel default set to tclock (radky)
hide modprobe Warning (rhadon)
remove inverted, clearlooks, and some other nasty themes and engines
rename PupX Screensaver/Mouse/Keyboard
combine directfb’s, save 200MB compressed (ttuuxxx)
remove libgparted.la and .a (ttuuxxx)

Test ***Everything*** Please!!!
Luci-246 ->
http://www.diddywahdiddy.net/Puppy500/luci-246.iso
37a5f427adf8e9acd3670891e061c84d luci-246.iso

http://www.diddywahdiddy.net/Puppy500/luci-245.iso___luci-246.iso.delta
adfb1c24b4400a59ac3cf30b300db237
I downloaded luci-245, then copied 245 and 246 into the same folder, used xdelta, then erased luci246 and rebuilt it with the new delta file.

So what have we done with Lucid 5.2? We have upgraded, updated, and/or improved all of the main programs as well as many of the other programs in the menu and system. We have incorporated numerous improvements from the latest version of Woof. We have made sfs programs installable with a single click. We have added a very tidy firstrun wizard screen--also very stable and effective. We are still filling the PPM with great programs tested and configured for Lucid 5.2 including quite a few language packs.. We have refined operation throughout. And we have removed two programs that didn’t work very well. Please scroll down for details on upgrades, updates, and improvements.

Luci-245 Following the True Path of Puppy

shinobar's timezone fix
pcd 1.4-1
partview 2.1.1
browser-default 3.0
PupClockset 1.1
revert ntfs-3g --solves ntfs rox copy problem
gnumeric 1.10.12
new network_tray
abiword spell check on by default




The devx for luci-245 is the same as the one for luci-244. So please rename the luci_devx_244.sfs to luci_devx_245.sfs

Luci_devx_244 ->
http://www.diddywahdiddy.net/Puppy500/luci_devx_244.sfs
1fb96c8f9fedea4d3267fb6dcce1b40a luci_devx_244.sfs

Luci-244
127MB ISO Loads Completely Into RAM on Computer with 256MB
Single SFS file - No Zdrive

Cups running on Mystery Browser Wink
LupuNews and Help running on dillo (fasssssst)
Download Pidgin if You Want It

Thank you for the suggestions. We could still stand to lose a few hundred more megabytes.

For video freaks the i686 versions of the ffmpeg libraries will be available in PPM (not yet--the ones there now are the old ones for 5.1.1)

Why the Return? 01micko and playdayz agree that this seems to be the most stable form of Puppy. It is good to keep supporting 256MB ram computers and to do that the iso needs to be < 128MB. Otherwise Puppy either will not load completely and/or will not run at a usable speed (at least on a percentage of computers). This puts a kind of "natural" limit on at least one breed of puppy.

Luci-243. The big news is the small, fast surprise. Who will find it first?

Also Quickpet4rc9, Browser-Installer 2.2, plus 4 patches found by Barry for Woof.


A Feature Freeze: Luci-242 Everything in the iso is an inter-related system and only Barry has any chance of knowing how any given change will echo through the system. So, no more, “Hey that’s a good idea. It can’t hurt anything.” Bug fixes only time.

Quickpet 4rc7 (01micko)
e2fsprogs 1.12 (recommended by coolpup)
partview 2.1 (01micko)
unrar & p7zipxz - (coolpup & ttuuxxx) givuickpet, gnome-mplayer, mplayer, sylpheed, mtpaint, gnumeric, abiword, geany, as well as system programs such as e2fsprogs. ing us 7z, xz, and rar - look at zip icon on desktop
PPM Improvements by Barry
pburn 3.3.1 9zigbert)
pcd1.4 (zigbert)
firstrun 1.4 (shinobar)
grub4dos 1.6.3uickpet, gnome-mplayer, mplayer, sylpheed, mtpaint, gnumeric, abiword, geany, as well as system programs such as e2fsprogs.
Inverted jwm theme (playdayz) - originally copy of gtk inverted theme, but now has some tweaks--it was interesting to make--it has all the info a wm is supposed to provide. it has a slightly different look from most jwm themes I think. It also seems to be very fast on jwm--if that is not wishful thinking.
Double darn. I missed the gcaltool ttuuxxx prepared, which will replace some or all of the other calculators.

The zdrive contains the kernel modules, about 22MB of them! Once they are loaded the really don't need to take up any ram--so using the zdrive loads them from the disk. That makes the main sfs file smaller--around 110MB, which is a reliable size for loading into ram on a computer with 256MB ram We had not been using the zdrive until Puppy 237 (I think) or maybe even later.

Luci-241.
Pnethood should work now; coolpup sent a new build of Pidgin 2.7.7; clicking the clock for a calendar works in jwm; viewnior is back at version 1.0; jwm itself is the version of 493 that shinobar built and 01micxko packaged--it has fewer fo the full-screen problems with graphics programs.

Luci-240 includes the Woof that Barry posted earlier today NOV 28. There are a number of package updates: powerapplet, samba-client, viewnior, net-setup, pnethood, psync, and more.

Here are things I did:
Asunder 2.0
Openbox - Animate Iconify and Restore is Off
Gnome-mplayer - Postprocessing and Deinterlace are Off; Default is X11 so if you use any driver other than nv, you can change to Xv video under Edit: Preferences
ssl is linked to openssl
Grub4dos 1.6.3
Pburn 3.3.0 is under development - see Bary’s blog
mtpaint under development by don570

The last Woof update was for luci-237 on OCT 29 and there has seemingly been more flaky behavior since then. I finally noticed that SCSI was not just a change in nomenclature but that the default for bootable SCSI drivers had changed--so I chose this time to Erase them instead of keeping them. Also I chose to keep the framebuffer drivers.

What you can do: Test the things in the lists above and below this message.

UTF-8. On firstrun dialog, even if you want en-US, please choose English and then choose to check the UTF-8 box to see what effect there is. Same with any other language choice. Please contribute your findings and opinions. Shinobar has also asked for your comments in http://www.murga-linux.com/puppy/viewtopic.php?t=60712

[
There is a lot going on in Luci-239. We have some new people testing and they see new things--which is great. In no particular order:

1. Fixed some things zigbert found to do with id3lib for pmusic and pmetatagger. Also upgraded to pprocess 2.2.0. Z noticed some unnecssary files in /usr/share/locale that saved over 1MB. He alerted us to an issue with UTF-8 that we are investigating. Shinobar has the simple fix for part of it but it is not implemented yet in luci-239.

2. ttuuxxx found some bloat in /usr/share/doc that also saved over 1MB. I keep meaning to say that what Barry does to satisfy the GPL requirement is to provide a list in /root/.packages/PKGS_HOMEPAGES. ttuuxxx also noticed an anomaly with SSL that we will now investigate--though none of the browsers has reported a problem. ttuuxxx also compiled the latest Dillo which is now in PPM and some other programs that will be.

3. 01micko fixed the new2dir script in the package installwatch (discovered by ttuuxxx). 01micko also compiled the latest Netsurf which is now in PPM. 01micko has done a million other things which we could not do without.

4. Cpu Frequency Scaling is now manual. The automatic version did not work on all computers, but the manual one should. Menu -> System Status -> CPU Frequency Scaling Tool. Thanks tazoc and iguleder.

5. Gnome-mplayer defaults now to X11 video for compatibility with all video drivers (specifically the nv driver). For higher quality, please change to the ‘xv’ driver in Edit -> Preferences. Of course, it might be good also to update to the higher performance driver in Quickpet -> Drivers.

6. Thumbnails are turned off by default. To turn them on, Right-Click on an icon and choose Rox-Filer -> Options.

7. Picasa 3 and XineDVD are in PPM. I was able to use the deb file that google released for Ubuntu to quickly and easily make the pet--though the deb file itself worked, but not quite cleanly--there was no menu for instance. It is a *good* thing that we can use Ubuntu deb files because 1) packagers and developers can provide the latest software quickly and easily--in fact, adventurous users can install many deb packages themselves with PPM; and 2) the packages prepared for Ubuntu should be reliable and compatible with Lucid, plus, Linux software gets tested heavily on Ubuntu..

8. We are investigating UTF-8. People can help by Menu -> Desktop -> Country Settings -> Chooselocale and putting a checkmark in ‘UTF-8 encoding (apps faster without)’. Let’s see if they are *significantly* faster without. Picasa will nag at you if UTF-8 is not set.

9. Lucid is now using a zdrive, like Wary. This means that the luci_239.sfs is about 22MB smaller, around 110, and “copies to ram” nicely on machines with 256MB ram, at least on my P3 800Mhz 256MB ram Thinkpad.

10. The i686 ffmpeg libraries have been returned.

11. coolpup made a convincing case to include Pidgin, plus he provided a tidy build of the latest 2.7.7. If you want the Full Pidgin with Video that is in Quickpet. coolpup says,
Quote:
"Include it in the ISO. Many users use instant messaging instead of email or the telephone to communicate locally or globally. Including it will make the system more complete and score more brownie points by the reviewers.

Apparently, people forget that this is primarily an instant messaging client, besides offering I.R.C. as well."


12. I just used my one hundredth CD in testing Lucid.

Luci-239-devx ->
http://www.diddywahdiddy.net/Puppy500/luci_devx_239.sfs
205e3d37dcad2bb6e4fde81dd7261d3b luci_devx_239.sfs

Delta luci-238-SCSI -> luci-239-SCSI
http://diddywahdiddy.net/Puppy500/luci-238-SCSI.iso___luci-239-SCSI.iso.delta

Heavy Testing Please

Barry will have a new Woof in a day or two or three and in my experience the best thing is to have our base in the best shape possible. In other words, change one thing at a time.

As you can please test the packages and features that have been added or upgraded since Lucid 5.1.1. Those of you who know, please take a look at the devx.

Please also test the optional window managers--this luci has the correct xinitrc so they should behave well. I have only tested fluxbox--which is working smooth as butter. Please use wmswitcher to change wm's. Hmm, well, I guess they should work either way though.

Pidgin: My proposal is that we configure pidgin with a generic login to IRC #puppylinux--say, newpuppyuser, so that when people on the channel see that logon they will be on their best behavior. Wink That is not done in luci-237. What do you think?

Persistence of Internet connection. Everyone should see firstrun the first boot--if there is an active ethernet connection then it should be automatically configured. If there is no ethernet then after firstrun users should see Simple Network Setup. Ethernet and wireless should both be persistent on reboot. If not, this is the time to try to figure out why not.

Packages that have been added or upgraded since Lucid 5.1.1 Please test as you can.

firstrun 1.2
Quickpet 4beta7 with SFS getter
wmswitcher 0.14
transmission 2.04
gparted update from 0.5.1 to 0.6.2
latest Woof of OCT 29
pidgin 2.7.2
firewallstate 1.7
gnome-mplayer stop button
grub4dos 0.4.4 v 1.6.2
Pmusic 1.4.1 - can select among multiple sound cards
Geany 0.19.1
Sylpheed 3.1.0b2 with Gnu Privacy Guard
Gnumeric 1.10.8
Mplayer 1.0rc4 (and ffmpeg--includes vpx and i686-specific libraries--adjusted for performance)
Gnome-mplayer 0.9.9.2
Gecko-mediaplayer 0.9.9.2 (in browsers)
mhwavedit from 1.4.16 to 1.4.20
Abiword--same number different (better) version with thesaurus
ntfs-3g from 2010.3.6 to 2010.8.8
mtpaint from 3.31 to 3.34.57 by don570
XineDVD DVD Player 1.29 - new



Here are the video files I use to test video playback ->
http://www.diddywahdiddy.net/Puppy500/mediatest.tar.gz

Please let me know if these are not the definitive versions of the window managers.

Fluxbox 1.1.1 for Lucid ->
http://distro.ibiblio.org/pub/linux/distributions/puppylinux/pet-packages-lucid/fluxbox-1.1.1-i486-lupu.pet

XFCE for Lucid ->
http://distro.ibiblio.org/pub/linux/distributions/puppylinux/pet-packages-lucid/xfce4-4.6.2-519-beta-Lucid.pet

Icewm for Lucid ->
http://distro.ibiblio.org/pub/linux/distributions/puppylinux/pet-packages-lucid/icewm-1.3.7pre2-L519-lucid.pet

Previously....

Summary, Shinobar's latest firstrun dialog looks about done, latest Quickpet by 01micko is at a high stage of testing of the new features, new WMswitcher by 01micko, mplayer now plays mobile phone video/audio, browser-default by 01micko shows on fbpanel. Mplayer enhancements: 1) latest gnome-mplayer from maverick; 2) latest mplayer from maverick; 3) latest ffmpeg libraries (libavcodec, etc) from medibuntu; 4) provide ffmpeg libraries optimized for i686; 5) mplayer is set to use a 2MBH cache; 6) mplayer is set for max postprocessing.

Check - 1. Add new first-run dialog (courtesy of shinobar)
Looks about done. New version 9d1 in luci-233

Check - 2. Add newest Quickpet (soon available for all Puppies by 01micko)
In beta. New version 4beta in luci-233

Check - 3. Add fluxbox as alternate window manager--compositable plus compiz
dejan55 and steve_s are on it.

Check - 4. Seek lean-profile full-feature chat client. dejan555

5. Attention to devx to make Lucid a good development environment
Some work by playdayz. More needed.

Check - 6. someone fix cpu_freq_scaling for quad core please
Done by iguleder.

Check - 7. Simple way to install sfs's
Basically Done by 01micko.

8. Create DOC & NLS pets where appropriate
Not yet

Also includes new WMswitcher to apply to all window managers by 01micko.

Mplayer now plays sound for mobile phone videos. Thanks guihasz for staying with it. Because of including the i686 fiels and other tweaks Lupu's mplayer should have outstanding quality

The reason for openbox and fbpanel is that jwm has several problems:
1. jwm will not relocate the panel when the screen's resolution is changed.
2. The latest versions of gnome-mplayer do not work correctly using the widget in the lower right corner to go full screen.
3. There are some other items I forget.

Updates. Latest Woof. All but Pmusic latest Ubuntu binaries from Maverick.

Take a look at the original design specs and almost all of the pieces are in place now!
In addition to Quickpet and a well-stocked Puppy Package Manager
A one-stop Firstrun Dialog (shinobar) that can set all options on one screen
SFS-getter (01micko)- one-click (or two) and Open Office, VLC, Gimp, and others, are ready to go--and don’t use any Puppy memory
A nice collection of backgrounds (Menu -> Desktop Settings -> Nathan Wallpaper Setter)
Several new gtk themes (Menu -> Desktop Setting -> Chtheme GTK Theme Chooser - Try the default background with Crux--it’s excessive) And don't forget the Openbox themes (Menu -> Desktop Settings -> Openbox window manager config--there's one named Anchos that goes well with Crux).

A second window manager installed (JWM--WhoDo) and three more tested and configured for luci-234/Lucid 5.2 (Fluxbox, Icewm, XFCE).
Wmswitcher Menu -> Desktop Settings -> wmswitcher) can associate different backgrounds with each window manager
2 tweaks from shinobar for touchpads
Firewallstate (tasmod)is in the tray--you can right-click and turn it off if you would rather do without all the things it does Wink
New wcpufreq (tazoc) - rapid development on that now
Pidgin replaces Ayttm (dejan555‘s build) - still need to configure Pidgin to autoconnect to IRC #puppylinux

And there's more!

Numerous updates
Significantly improved video playback
Quickpet shows versions available for quick install

That’s all. Relaxed Development Cycle. The things to test now are that the updates don't have any problems--and that everything that has worked still works.

Last edited by playdayz on Sat 18 Dec 2010, 22:05; edited 137 times in total
Back to top
View user's profile Send private message 
James C


Joined: 26 Mar 2009
Posts: 5761
Location: Kentucky

PostPosted: Sat 09 Oct 2010, 19:21    Post subject:  

Downloading now. Will have a frugal install on the old test box shortly. Smile
Back to top
View user's profile Send private message 
James C


Joined: 26 Mar 2009
Posts: 5761
Location: Kentucky

PostPosted: Sat 09 Oct 2010, 20:02    Post subject:  

Fresh frugal install of Luci 230 on the old test box.

Initial boot was straight to the correct resolution and working sound and internet.Installed Xorg_High and Firefox 4.0 Beta 6......things are looking good so far.

Little things, no icon in the menu for Gnumeric or Gnome MPlayer.
More testing later.
menu.png
 Description   
 Filesize   17.52 KB
 Viewed   44867 Time(s)

menu.png

Back to top
View user's profile Send private message 
01micko


Joined: 11 Oct 2008
Posts: 7802
Location: qld

PostPosted: Sat 09 Oct 2010, 23:29    Post subject:  

working fine for me Wink

_________________________________________

Here is a new alpha for Quickpet. It is completely different under the hood. It now reads the same file that PPM reads, consequently things are broken, so if you want solid and stable don't test this!

When playdayz reconciles the repo then this should be ok. It is a work in progress but it does need testing by others.

Have fun Smile

This Quickpet removed, try newer version here

_________________
Woof Mailing List | keep the faith Cool |

Last edited by 01micko on Sat 16 Oct 2010, 22:18; edited 2 times in total
Back to top
View user's profile Send private message Visit poster's website 
jpeps

Joined: 31 May 2008
Posts: 3220

PostPosted: Sun 10 Oct 2010, 02:21    Post subject:  

Installed it on a Dell Inspiron 4000 with 512mgs of ram. Impressive!! Very nice..
Back to top
View user's profile Send private message 
Iguleder


Joined: 11 Aug 2009
Posts: 1907
Location: Israel, somewhere in the beautiful desert

PostPosted: Sun 10 Oct 2010, 05:16    Post subject:  

A quick question: playdayz, do you have any plans to make a retro flavor of 5.2?
_________________
My homepage
Back to top
View user's profile Send private message Visit poster's website MSN Messenger 
ICQ Number 
adXok

Joined: 12 Mar 2010
Posts: 70

PostPosted: Sun 10 Oct 2010, 06:10    Post subject:  

Do not have we here some good designers to make simple themes and icons that fit. No offence but most puppy derivate's elements (icons, themes, desktops) look unfitting to each other. Smile

I am usung puppy as my linux distro for a long time but I had to say that crictic.
Back to top
View user's profile Send private message 
Lobster
Official Crustacean


Joined: 04 May 2005
Posts: 15117
Location: Paradox Realm

PostPosted: Sun 10 Oct 2010, 06:59    Post subject:  

Lucid Puppy 5.2 Base seems OK Cool

Quote:
don't test this!

I am not sure I did - no way to differentiate (no label anywhere) Confused

downloaded a couple of programs (firefox and xorg driver) with the new alpha quickpet (I hope)
and seemed to work fine

_________________
Puppy WIKI
Back to top
View user's profile Send private message Visit poster's website 
bigpup


Joined: 11 Oct 2009
Posts: 5144
Location: Charleston S.C. USA

PostPosted: Sun 10 Oct 2010, 08:29    Post subject:  

Quote:
Lobster,
Quickpet alpha;
I am not sure I did - no way to differentiate (no label anywhere)

It is labeled at the top of the quickpet window on mine.
Back to top
View user's profile Send private message 
yarddog


Joined: 30 Nov 2009
Posts: 187
Location: Great Smoky Mountains, TN USA

PostPosted: Sun 10 Oct 2010, 11:11    Post subject: Lucid Puppy 5.2 Base
Subject description: Problem Gnumeric
 

when opening gnumeric, recieve following error message

# gnumeric

(gnumeric:2661): GLib-GObject-WARNING **: /build/buildd/glib2.0-2.24.0/gobject/gsignal.c:2273: signal `combo-activate' is invalid for instance `0x81ca870'

(gnumeric:2661): GLib-GObject-WARNING **: /build/buildd/glib2.0-2.24.0/gobject/gsignal.c:2273: signal `combo-activate' is invalid for instance `0x81ca8c8'

(gnumeric:2661): GLib-GObject-WARNING **: /build/buildd/glib2.0-2.24.0/gobject/gsignal.c:2273: signal `combo-activate' is invalid for instance `0x817b928'
#

Only problem I have encountered so far
thanks
yarddog
Back to top
View user's profile Send private message 
Jim1911

Joined: 19 May 2008
Posts: 2457
Location: Texas, USA

PostPosted: Sun 10 Oct 2010, 12:54    Post subject:  

01micko wrote:
working fine for me Wink

_________________________________________

Here is a new alpha for Quickpet. It is completely different under the hood. It now reads the same file that PPM reads, consequently things are broken, so if you want solid and stable don't test this!

When playdayz reconciles the repo then this should be ok. It is a work in progress but it does need testing by others.

Have fun Smile
Working fine for me also, Very Happy Very Happy Very Happy Very Happy Very Happy very solid on setup and all of my normal software installations, however I did have problems with this new Quickpet alpha. Surprised
Successfully installed Chromium Ubuntu Chrome Browser, VLC-1.0.6-Lucid. Tried to install Google Earth, instead it installed pidgin-2.7.1-Lucid-i486.pet , but I got an error message that it failed to download. DIA Diagram Editor and Cinelerra Video Editing also had a failed to download error message, definitely needs more testing. I think that it's great that this will be available to run on other pups. I'll have to give it a try.

Cheers,
Jim
Back to top
View user's profile Send private message 
Lobster
Official Crustacean


Joined: 04 May 2005
Posts: 15117
Location: Paradox Realm

PostPosted: Sun 10 Oct 2010, 13:25    Post subject:  

Quote:
It is labeled at the top of the quickpet window on mine


Yep reinstalled for the 3rd time and got that now Embarassed

_________________
Puppy WIKI
Back to top
View user's profile Send private message Visit poster's website 
Sylvander

Joined: 15 Dec 2008
Posts: 3444
Location: West Lothian, Scotland, UK

PostPosted: Sun 10 Oct 2010, 13:31    Post subject:  

I'm confused. Confused

Where does this fit in with various others?
e.g.
I have:
1. Lucid Maverick 5.2Alpha = Luma-002

2. Lupu-511
Back to top
View user's profile Send private message 
adXok

Joined: 12 Mar 2010
Posts: 70

PostPosted: Sun 10 Oct 2010, 13:46    Post subject:  

Ubuntu 10.10 is out now! Any Puppy rebuild or is it allready 5.2 corresponding to the new Ubuntu? Rolling Eyes
Back to top
View user's profile Send private message 
Lobster
Official Crustacean


Joined: 04 May 2005
Posts: 15117
Location: Paradox Realm

PostPosted: Sun 10 Oct 2010, 14:57    Post subject:  

Sylvander wrote:
I'm confused. Confused


Updates in Luci-230 (to eventually become Lupu-520) Latest Woof. All but Pmusic latest Ubuntu binaries from Maverick

- read first post in this thread for more info

Installed Ubuntu 10.10. on my HD
Had to create partitions with Puppy
as the Ubuntu installer could not quite do it
- otherwise smooth install, simplified interface
great software center. Very nice.

_________________
Puppy WIKI
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 1 of 210 [3150 Posts]   Goto page: 1, 2, 3, ..., 208, 209, 210 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Projects
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1699s ][ Queries: 13 (0.0329s) ][ GZIP on ]